<bugID>592222<Summary>Create Web Console node getter shortcut functions</Summary><Description>This is a follow up bug for bug 583476 (see https://bugzilla.mozilla.org/show_bug.cgi?id=583476#c21).

Currently, there is no API to get an strong reference to the HUD object (= instance of HeadsUpDisplay). Instead of accessing the property `hudWeakReferences` on the HUD_SERVICE directly, there should be a `getHUDStrongReference` that takes an HUDID, throws an error if the HUDID is not defined and otherwise returns a strong reference to the HUD object.</Description></bugID>